kglobalacceld (6.5.5-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 15:52:11 +0000

kglobalacceld (6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:01:57 +0000

kglobalacceld (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:54:40 +0000

kglobalacceld (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:17:03 +0000

kglobalacceld (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:06:42 +0000

kglobalacceld (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:11:22 +0000

kglobalacceld (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:45:37 +0000

kglobalacceld (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:36:17 +0100

kglobalacceld (6.4.5-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Sep 2025 06:31:28 +0100

kglobalacceld (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:01:17 +0100

kglobalacceld (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:27:59 +0100

kglobalacceld (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:33:13 +0100

kglobalacceld (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:54:42 +0100

kglobalacceld (6.3.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:12:59 -0500

kglobalacceld (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:17:11 +0000

kglobalacceld (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Breaks/Replaces to suit Ubuntu version history.
    - Make build time tests non fatal.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 09:45:13 +0000

kglobalacceld (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:10 +0100

kglobalacceld (6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:15:11 +0000

kglobalacceld (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:22:16 +0000

kglobalacceld (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:52:05 +0100

kglobalacceld (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:54:07 +0000

kglobalacceld (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:50:43 +0100

kglobalacceld (6.2.91-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 03:42:13 -0600

kglobalacceld (6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:51 +0000

kglobalacceld (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:06:06 +0100

kglobalacceld (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 04:18:17 +0000

kglobalacceld (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:56:30 +0100

kglobalacceld (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:56 +0000

kglobalacceld (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:21:38 +0100

kglobalacceld (6.2.4-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 07 Dec 2024 02:17:21 -0600

kglobalacceld (6.2.4-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:22:34 -0600

kglobalacceld (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:12:56 +0000

kglobalacceld (6.2.3-2) unstable; urgency=medium

  * Team upload.
  * Add hurd-i386 as architecture on which the test suite fails (similar to
    i386).
  * CI: update/simplify configuration.
  * Mark the dbus-x11, xauth, and xvfb build dependencies as <!nocheck>,
    as they are only used when running the tests.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Dec 2024 09:20:27 +0100

kglobalacceld (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Ignore testsuite failure on some 32-bit arches (armel, armhf, i386)
    since Qt 6.7.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:23 +0100

kglobalacceld (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * Update symbols from build logs.
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:56:10 +0000

kglobalacceld (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:44:32 +0200

kglobalacceld (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.1.90.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:40 +0200

kglobalacceld (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Drop useless ${shlibs:Depends} for libkglobalacceld-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:33 +0200

kglobalacceld (6.1.5-0ubuntu3) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:20:51 +0100

kglobalacceld (6.1.5-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:06:16 +0100

kglobalacceld (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:31 +0100

kglobalacceld (6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Bump the Breaks / Replaces versions after the back and forth on KF5’s
    kglobalaccel.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 Aug 2024 01:39:23 +0200

kglobalacceld (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:16 +0200

kglobalacceld (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 17:55:40 +0100

kglobalacceld (6.1.3-1ubuntu1) oracular; urgency=medium

  * Merge fron Debian experimental. Remaining changes:
    - Version Breaks/Replaces of package kglobalacceld to make co-
      installable with libkf5globalaccel-bin in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Jul 2024 20:26:04 +0100

kglobalacceld (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:09 +0200

kglobalacceld (6.1.0-2ubuntu1) oracular; urgency=medium

  * Version Breaks/Replaces of package kglobalacceld to make co-
    installable with libkf5globalaccel-bin in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Jul 2024 07:17:21 +0100

kglobalacceld (6.1.0-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Only Breaks/Replaces versions of libkf5globalaccel-bin before it was made
    a dummy transitional package.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Jul 2024 19:40:12 +0200

kglobalacceld (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader.
  * Add Breaks/Replaces for kglobalacceld against libkf5globalaccel-bin
    to allow co-installability with KF5.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:45:15 +0200

kglobalacceld (6.0.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.0.90).
  * Update build-deps and deps with the info from cmake.
  * Add dbus session for running tests.
  * Update the list of installed files to not depend on the exact upstream
    version.
  * Update symbols from build for 6.0.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Jun 2024 21:34:48 +0200

kglobalacceld (6.0.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Initial release. (Closes: #1072656)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Jun 2024 23:03:25 +0200
